Opened 5 years ago

Closed 4 years ago

#98 closed defect (fixed)

No SSL for Qupzilla 1.8.6

Reported by: stachnie Owned by:
Priority: major Component: qtapps
Version: Keywords:
Cc:

Description

It seems Qupzilla 1.8.6 cannot access any pages protected with SSL (it says that connection is untrusted or something like this, my message is in Polish). Qupzilla 1.8.5 has no such problems. I have the latest openssl installed (yum installation).

Slawomir Stachniewicz.

Change History (3)

comment:1 Changed 5 years ago by Tellie

Hi

Did you looked @ trac.netlabs.org/qtapps/ticket/89 and

trac.netlabs.org/qt4/ticket/296

Please download the zip from that site ​ftp://ftp.netlabs.org/pub/qtapps/QtNet4_Fix_SSL.zip

comment:2 Changed 4 years ago by stachnie

It seems it works (at least I could login to yahoo mail). Thanks!

S.

comment:3 Changed 4 years ago by Tellie

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.